a.Titrecat {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}
a.PetitLienEncadre {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color :  #0099CC;
  text-decoration : none;
}
a.PetitBleu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : #0099CC;
  text-decoration : none;
}
a.titre1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color : #FF6600;
  text-decoration : none;
}

a.titre2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #FF6600;
  text-decoration : none;
}

a.ld {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #006699;
  text-decoration : none;
}
a.article {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;
}
a.LienNavig {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : #FF9966;
  text-decoration : underscore;
}
a.titrelien {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  color : #3299CC;
  text-decoration : none;
}
a.DateAffiche {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #0099CC;
  text-decoration : none;
}
a:hover {
  text-decoration: none;
  color : #FFFFFF;
  background-color: #7384B5;
}

a.Titrecat:hover {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : white;
  text-decoration : none;
  background-color: red;
}

a.MenuVert {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;

    color :  #7F00FF;
    text-decoration : none;
    text-decoration : underscore;
}

a.MenuVert2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color :  #00a040;
    text-decoration : none;
}


a.Forum1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    color : #008060;
    font-weight: bold;
    text-decoration : none;
    text-decoration : underscore;
}

.forumPetit {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 9px;
}

.blue { background-color: #F4F7EC;
        margin-top: 8px;
        margin-bottom: 8px;
        margin-right: 32px;
        padding: 3px;
        border-top: 1px solid #5B4A86;
        border-bottom: 1px solid #5B4A86;
}

.grey { padding: 5px;
        margin-top: 8px;
        margin-bottom: 18px;
        margin-right: 32px;
        border: 2px dotted #666686;
        background-color: #EEEEEE;
        font-size: 10px;
}

.whitesmoke { padding: 3px;
/*        margin-top: 8px;
        margin-bottom: 18px;
        margin-right: 32px;   */
        border: 2px dotted #666686;
        background-color: #F5F5F5;
        font-size: 10px;
}

.greyForm { padding: 3px;
            border: 1px solid #666686;
            background-color: #EEEEEE;
            font-size: 10px;
}

.greyPad { padding: 3px;
            border: 0px dotted #666686;
            background-color: f5f5f5;
            font-size: 10px;
}

.ghostwhite { background-color: #F8F8FF;
            font-size: 12px;
            padding: 3px;
            border: 2px dotted #666686;

}

table.contenu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 6px;
  color : blue;
  text-decoration : none;
}

td.menu1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}

td.menu2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 8px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}

td.PetitBlanc {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}
td.TitreEncadre {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #006699;
  text-decoration : none;
}
td.contenu1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
    font-weight: bold;
  color : black;
  text-decoration : none;
}
td.contenu2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  color : black;
  text-decoration : none;
}
td.contenu {
  font-family: Verdana, Arial, Helvetica, sans-serif;

  font-size: 11px;
  color : black;
  text-decoration : none;
}
td.contenu3 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;
}
td.forum1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color : #40a080;
  font-weight: bold;
  text-decoration : none;
}
td.MenuVert {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color :  #80c020;
    text-decoration : none;
}
span.Lien {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #FF9966;
  text-decoration : none;
}
span.TitreBleuPetit {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #0099CC;
  text-decoration : none;
}
span.ll {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #006699;
  text-decoration : none;
}

span.violet {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color : #CC00CC;
 text-decoration : none;
}

span.brown {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color : #b22222;
  text-decoration : none;
}


span.rouge {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  color : #D41A1F;
  text-decoration : none;
}

span.rougebig {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color : #600000;
  text-decoration : none;
}

span.bleu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : #3300FF;
  text-decoration : none;
}

span.titre0 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color : #FF6600;
  text-decoration : none;
}

span.titre1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color : #FF6600;
  text-decoration : none;
}
span.titre2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 18px;
  color : #FF6600;
  text-decoration : none;
}
span.resume {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : black;
  text-decoration : none;
}
span.article {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;

}

span.article2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  color : black;
  text-decoration : none;
}
span.TitreEncadre {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color : #006699;
  text-decoration : none;
}
span.PetitBlanc {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}
span.MiniBlanc {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
  font-weight: bold;
  color : white;
  text-decoration : none;
}
span.Forum2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #006040;
  text-decoration : none;
}
span.Forum1 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : #006040;
  text-decoration : none;

}

span.Forum2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color : #008060;
    font-weight: bold;
    text-decoration : none;
    text-decoration : underscore;
}

span.MenuVert {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    color :  #80c020;
    text-decoration : none;
}

span.educaloi {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  /*font-weight: bold;*/
  color : red;
  text-decoration : none;
}

div.TitreBleuPetit {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
  color : #0099CC;
  text-decoration : none;
}

MediaPlayer{
WIDTH:318px;
HEIGHT:238px;
LEFT:0px;
TOP:1px;
BACKGROUND-IMAGE:url(image.gif);
background-repeat:no-repeat; background-position:center center;
}

select.resume {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;
}

span.passwd {
  font-size:70%;
  color:#06C ;
  text-decoration:underline;
  font-family:Verdana,sans-serif;
}


div.fileinputs {
	position: relative;
}

div.fakefile {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1;
}

input.file {
	position: relative;
	text-align: right;
	-moz-opacity:0 ;
	filter:alpha(opacity: 0);
	opacity: 0;
	z-index: 2;
}

input.resume {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;
}

textarea.resume {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  color : black;
  text-decoration : none;
}


input.i_text {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 border: 1px solid #757575;
 width: 233px;
}

input.i_focus {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 padding-left: 2px; 
 border: 1px solid #007E00;
 border-left: 3px solid #007E00;
 background-color: #EBFFEB; 
 width: 233px;
}


.add_msg_left {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-decoration : none;
  color: #CC00CC;
}


textarea.i_comment {
 font-family: Verdana, Helvetica, sans-serif; 
 font-size: 10px;
 border: 1px solid #757575;
 width: 235px;
}


textarea.i_comment_focus {
 padding-left: 2px; 
 border: 1px solid #007E00;
 border-left: 3px solid #007E00;
 background-color: #EBFFEB; 
 width: 235px;
}


input.i_nbre_car {
 font-size:  10px;
 background-color: transparent; 
 border: 0px none; 
 font-weight: bold; 
 color: #CC3300;
}


input.i_nbre_car_focus {
 font-size:  10px;
 background-color: #EBFFEB; 
 border: 0px none; 
 font-weight: bold; 
 color: #CC3300;
}


.d_nbre_car {
 text-align: left;
 margin: -18px 0 0 16px;
}


.d_smileys {
 text-align: center;
 padding: 3px;
}



.d_add_msg_h {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #F3F3F3 url('img/border_h.png') no-repeat;
}



.d_add_msg_b {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #F3F3F3 url('img/border_b.png') no-repeat;
}



.d_f_add_msg {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 padding-top: 4px;
 padding-bottom: 4px;
 color: #3A3A3A;
 background: #F3F3F3 url('img/background_add_msg.png');
}



.d_add_msg_h_gris {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #f5f5f5 url('img/border_h.png') no-repeat;
}



.d_add_msg_b_gris {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 height: 4px;
 background: #f5f5f5 url('img/border_b.png') no-repeat;
}



.d_f_add_msg_gris {
 margin-left: auto;
 margin-right: auto;
 width: 450px;
 padding-top: 4px;
 padding-bottom: 4px;
 color: #3A3A3A;
 background: #f5f5f5 url('img/background_add_msg.png');
}








